Subject: New Reply Received - Missing item in order - 9570619359 Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 11:33:57 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Missing item in order - 9570619359 Centrepoint  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Thanks for your email.</div>
<div><br></div>
<div>I have not sent a return request, it was an auto return request generated by the centrepoint team.</div>
<div><br></div>
<div>I don't want to return it, instead provide me with the missing item (dupatta), as the product was used already during an occasion.</div>
<div><br></div>
<div>It was a gift present to my close relations and I disappointed by this delivery mistake.</div>
<div><br></div>
<div>Kindly provide the missing item/cancel the return request, provide me with a shopping voucher or something.</div>
<div><br></div>
<div>Thanks</div>
<div>Vishnu</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 2:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi ​<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">Vishnucharan</span>,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We are truly sorry to hear that you had received incomplete item however,   However, a return and refund can be processed.</div>
<div dir="ltr">
<br>As per the system, we can see that a return request <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">raised </span>on 5/21/22 2:49 PM . We would like to inform you that our courier team will contact you within 3-5 business days and your product will take 3-5 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to issue your refund. Once the refund is processed the amount you paid will be refunded back to the original mode of payment in with in 7-14 working days, depending upon the processing time taken by your bank.<br><br>You will be notified once the refund is processed from our end.</div>
<div dir="ltr">
<br>You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance<br><br>Your friends,<br>The Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382492